#  TMC_seg159_OpenWindows.R
#  (c) wwosniok@math.uni-bremen.de

#  Open graph windows and define plot file names for plots requested in
#  TMC_seg045_PlotRequest.R

#  03.01.2021 Target directory corrected
#  17.12.2020 Start
# ============================================================================

# ============================================================================
if (print.log.message) { cat("%%%   TMC_seg159_OpenWindows.R  Start\n") }
# ============================================================================


# ============================================================================
# Open.160.010.R
# ============================================================================
  if (plot.fig160.010)
  { #  Plot is wanted
    if (!exists("fig160.010"))
    { #  Open graph new window
      win.graph()
      fig160.010 <- dev.cur()
    }
    fig160.010.file <- paste(path.fig.file,outname.file,"-F160.010.",
                             figtype,sep="")
    if (file.exists(fig160.010.file)) { file.remove(fig160.010.file) }
  } else
  { #  Plot is not wanted
    fig160.010 <- NA
  }


# ============================================================================
# ============================================================================
